How to install libsmokeqtxmlpatterns4-3 on Debian 9 (Stretch)